Bug 851975 - (libmatecomponentui) Review Request: libmatecomponentui - Libraries for MATE Desktop ui components
Review Request: libmatecomponentui - Libraries for MATE Desktop ui components
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: MATE-DE-tracker
  Show dependency treegraph
 
Reported: 2012-08-27 04:03 EDT by Dan Mashal
Modified: 2012-09-25 02:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 02:18:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Dan Mashal 2012-09-01 17:15:20 EDT
Updated spec files, koji build is running successfully now. Ready for review.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4444796
Comment 2 Rex Dieter 2012-09-15 21:39:35 EDT
naming: ok

sources: ok
b4d97af4b7cbc15e51b0577d9e2aa327  libmatecomponentui-1.4.0.tar.xz

license: ok

scriptlets: ok

1. SHOULD clarify License with a comment, something like:
libmatecomponent library LGPLv2+, other items GPLv2+

2. SHOULD move 
%{_datadir}/gtk-doc/html/libmatecomponentui/
to -devel

macros: ok

BuildRequies: ok


I see no review blockers, APPROVED.

please address items 1,2 prior to doing any official builds.
Comment 3 Dan Mashal 2012-09-15 21:46:49 EDT
New Package SCM Request
=======================
Package Name: libmatecomponentui
Short Description: Libraries for MATE Desktop ui
Owners: vicodan rdieter
Branches: f16 f17 f18
Comment 4 Jon Ciesla 2012-09-16 10:19:44 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-09-18 13:08:49 EDT
libmatecomponentui-1.4.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libmatecomponentui-1.4.0-1.fc18
Comment 6 Fedora Update System 2012-09-18 13:09:01 EDT
libmatecomponentui-1.4.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libmatecomponentui-1.4.0-1.fc17
Comment 7 Fedora Update System 2012-09-18 23:00:31 EDT
libmatecomponentui-1.4.0-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 8 Fedora Update System 2012-09-25 02:18:36 EDT
libmatecomponentui-1.4.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 9 Fedora Update System 2012-09-25 02:34:36 EDT
libmatecomponentui-1.4.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libmatecomponentui-1.4.0-2.fc17
Comment 10 Fedora Update System 2012-09-25 02:34:49 EDT
libmatecomponentui-1.4.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libmatecomponentui-1.4.0-2.fc18

Note You need to log in before you can comment on or make changes to this bug.